<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Marzo, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 5, FF. 1-15.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">114. 1565. Marzo, 14.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Iniesta y Melchor P&eacute;rez, procuradores del Cabildo de la Villa de Colima, presentan cargos contra el alcalde mayor y su teniente, ante la Real Audiencia de M&eacute;xico.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Provisi&oacute;n real fechada el 14 de marzo de 1565</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> y dirigida &quot;a vos, Diego de Heredia&quot; como receptor nombrado en el negocio y causa del que se har&aacute; menci&oacute;n en esta carta. </P>
                  <P ALIGN="JUSTIFY">&quot;Sepades que ante nos en la nuestra Audiencia e Chanciller&iacute;a que reside en la Ciudad de M&eacute;xico de la Nueva Espa&ntilde;a, parecieron Melchor P&eacute;rez e Juan de Iniesta, vecinos de la Villa de Colima, por s&iacute; y en nombre de los dem&aacute;s vecinos della, e como procuradores del Consejo y Universidad, y por una petici&oacute;n que presentaron nos hizo relaci&oacute;n diciendo que en la dicha Villa y Provincia de Colima estaba prove&iacute;do por nuestro alcalde mayor Pedro de &Aacute;vila Qui&ntilde;ones, el cual despu&eacute;s que usaba y ejerc&iacute;a el dicho cargo, hab&iacute;a cometido munchos delitos, excesos e cosas indebidas en deservicio de Dios Nuestro Se&ntilde;or y nuestro, e da&ntilde;o universal de los vecinos e naturales de la dicha Villa y Provincia, y en lo susodicho le hab&iacute;a sido favorable y le hab&iacute;a dado consejo, favor y ayuda, Pedro de Vivanco que hab&iacute;a sido su teniente en el dicho cargo; y &eacute;l por s&iacute; propio hab&iacute;a cometido otros delitos&quot;. </P>
                  <P ALIGN="JUSTIFY">Como resultado de estos abusos, muchos vecinos hab&iacute;an abandonado sus casas, trocada su vecindad, y&eacute;ndose a otras partes, no pudiendo soportar las vejaciones del alcalde mayor y de su teniente, y adem&aacute;s &quot;de sus alguaciles y escribanos y otros oficiales&quot;, lleg&aacute;ndose a cometer &quot;graves y atroces delitos, dignos de punici&oacute;n y castigo&quot;, por lo que los vecinos imploraban que &quot;mand&aacute;semos que se les tomase residencia con suspensi&oacute;n de cargos para que se averiguase lo que en el caso pasaba y fuesen castigados los delincuentes, y que en caso que esto lugar no hubiese, se mandase que un juez comarcano e receptor de la dicha nuestra Audiencia fuese a la dicha Villa y Provincia de Colima, y hiciese averiguaci&oacute;n sobre lo contenido en los dichos cap&iacute;tulos y prendiesen los culpados que sobre ello provey&eacute;semos&quot;.</P>
                  <P ALIGN="JUSTIFY">El texto de la provisi&oacute;n sigue diciendo: visto todo ello, &quot;fue acordado que deb&iacute;amos mandar dar esta nuestra carta en la dicha raz&oacute;n, y nos tuv&iacute;moslo por bien porque vos mandamos que luego que os fuere mostrada, v&aacute;is a la dicha Villa y Provincia de Colima y a las dem&aacute;s partes y lugares donde vi&eacute;redes que conviene y tom&eacute;is vara de la nuestra Justicia, y habiendo visto los cap&iacute;tulos que en la dicha nuestra Audiencia presentaron los dichos Melchor P&eacute;rez e Juan de Iniesta&quot;, hacer la correspondiente informaci&oacute;n y tomar las providencias pertinentes.</P>
                  <P ALIGN="JUSTIFY">El 24 de abril de 1565, en la Villa de Colima, el receptor Diego de Heredia notific&oacute; la provisi&oacute;n al alcalde mayor D&aacute;vila Qui&ntilde;ones, &quot;e le notifiqu&eacute; por raz&oacute;n de haber ido los dichos Melchor P&eacute;rez e Juan de Iniesta&quot; ante la Real Audiencia para pedir su justicia, &quot;no les prendan ni molesten&quot; con vejaci&oacute;n alguna directa o indirecta so pena de quinientos pesos de oro, y adem&aacute;s que estaba presto de hacer y recibir la informaci&oacute;n conforme a la dicha provisi&oacute;n. Fueron testigos don Alonso de Carvajal y Juan Rodr&iacute;guez Bejarano, vecinos de M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor dio su respuesta a la dicha notificaci&oacute;n, diciendo &quot;que los dichos Melchor P&eacute;rez e Juan de Iniesta estaban presos en la c&aacute;rcel p&uacute;blica desta Villa sobre ciertos delitos que hab&iacute;an cometido, los cuales estando presos quebrantaron las prisiones&quot; y hab&iacute;an huido. A&ntilde;ad&iacute;a que si los susodichos daban fianzas, los dejar&iacute;a libres para que pidan su justicia; en caso contrario, mandaba que se hagan los procesos por los que estaban presos.</P>
                  <P ALIGN="JUSTIFY">El 26 de abril Juan de Iniesta present&oacute; dos escritos al escribano receptor Diego de Heredia, pidi&eacute;ndole que los leyera y notificara al alcalde mayor D&aacute;vila Qui&ntilde;ones; el contenido del primero es el que sigue:</P>
                  <P ALIGN="JUSTIFY">&quot;Muy magn&iacute;fico se&ntilde;or:</P>
                  <P ALIGN="JUSTIFY">Juan de Iniesta, vecino desta Villa e corregidor del pueblo de Escayamoca y su partido por Su Majestad,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> parezco ante V.m. con protestaci&oacute;n que ante todas cosas hago que por auto e autos que haga, no se ha visto atribuir a V.m. m&aacute;s jurisdicci&oacute;n de la que de derecho le pertenece, y digo que por V.m. y por Pedro de Vivanco, su teniente, han procedido contra m&iacute; diciendo haber yo quitado ciertos mojones de cierta parte, favoreciendo a los indios del pueblo de Coatlan, mi corregimiento, y en ello haber perjudicado a los indios del pueblo de Tecocitlan, pueblo encomendado en Alonso Carrillo, lo cual dicen haber hecho sin tener comisi&oacute;n para ello e no lo pudiendo hacer, e asimismo de otra informaci&oacute;n o informaciones que V.m. ha hecho de agravios que dice haber cometido en el dicho corregimiento y, caso negado que en alguna cosa yo hubiera excedido, que ni agora se me hab&iacute;a de pedir al tiempo que diera residencia del dicho cargo, as&iacute; en ello como en otras cosas cualesquier que sean, que se me imputasen del dicho cargo, y no agora como V.m. y su teniente han hecho molest&aacute;ndome a prisi&oacute;n sin poderlo hacer de derecho, cuantim&aacute;s que los delitos que ans&iacute; se me imputan son tan leves que por ello no mereciese pena, pues lo hice como corregidor y porque yo amparase a los indios del dicho mi corregimiento en sus tierras, que los indios del pueblo de Tecocitlan les tomaban por fuerza, yo hice en ello lo que era obligado y por Su Majestad sentenciado por su Real Provisi&oacute;n acerca del amparar a los naturales y de que no consienta que se les tomen ni entren en sus tierras por fuerza y contra su voluntad, hasta ser o&iacute;dos y de derecho vengados&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Y para esto el teniente de V.m. no deb&iacute;a conocer dello hasta que de m&iacute; fuese apelado y en segunda instancia desagraviarse a algunos de las partes hubiese agraviado, cuantim&aacute;s yo no hice m&aacute;s de adjudicar las dichas tierras a los indios del pueblo de Coatlan, mi corregimiento, mandando mudar una cruz que los indios del pueblo de Tecocitlan hab&iacute;an puesto en las tierras del dicho pueblo de su propia autoridad, y para esto bastaba haber yo dado noticia dello al teniente de V. m., para que pareciendo las partes ante &eacute;l, los oyese a justicia sin hacer que las partes se querellasen de m&iacute;, recibiendo informaci&oacute;n de los mismos indios que pretend&iacute;an las dichas tierras contra m&iacute;, e diciendo ser mojones la cruz, e que as&iacute; hab&iacute;a mandado mudar no siendo as&iacute; porque p&uacute;blico e notorio es que en toda esta Provincia, por ningunas justicias, nunca han sido amojonadas ningunas tierras, todo lo cual hizo por me molestar y tenerme a prisi&oacute;n muchos d&iacute;as, sin quererme dar la causa de mi prisi&oacute;n aunque se la ped&iacute; muchas veces&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;Y en cuanto a lo otro, menos comet&iacute; delito porque yo hice entregar una india que estaba descasada de su marido muchos d&iacute;as y que yo castigase al gobernador que la ten&iacute;a en su poder sin la querer dar a su marido, tampoco se me ha de imputar culpa por ello, pues hice lo que era obligado e sin que V.m. por ello me molestase, no lo pudiendo hacer de derecho&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Todo lo cual pienso pedir a su tiempo y lugar, y as&iacute; por lo uno y por lo otro y por otros agravios y por redimir mi vejaci&oacute;n, fui a la Ciudad de M&eacute;xico e ante los se&ntilde;ores presidente e oidores de la Real Audiencia que en ella residen&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Y me querell&eacute; de V.m. y de su teniente de los dichos agravios y de otros muchos, en nombre desta Villa, e como procurador nombrado por la Justicia e Regimiento desta Villa pidiendo justicia y, para que constase de todo ello, fue prove&iacute;do a Diego de Heredia, escribano e receptor de la dicha Audiencia, que viniese y recibiese la informaci&oacute;n de todo lo susodicho en esta Villa, como a V.m. le consta&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;E yo vengo en seguimiento de la causa e as&iacute; por la comisi&oacute;n que trae e provisi&oacute;n real se le manda a V.m. que no me prenda ni moleste ni haga vejaci&oacute;n alguna por raz&oacute;n de me haber ido a quejar y as&iacute; a V.m. le fue notificada la dicha provisi&oacute;n, en respuesta della respondi&oacute; que, dando fianzas de que pagar&eacute; lo que contra m&iacute; fuere juzgado y sentenciado, e que tern&eacute; e guardar&eacute; carceler&iacute;a en esta Villa, que me dejar&iacute;a seguir la causa, todo a fin y efecto de todav&iacute;a querer seguir e conocer de las causas que contra m&iacute; tiene, no lo pudiendo hacer de derecho como dicho tengo, e porque mi justicia e la de mis partes perezcan, por lo la poder seguir como convenga, porque pido y requiero a V.m. con el acatamiento que debo, una y dos y tres veces y m&aacute;s cuantas de derecho a lugar puedo y debo, no proceda contra m&iacute; en las dichas causas, pues de derecho no lo puede hacer, ni menos me apremie a que d&eacute; ningunas fianzas de cosa ninguna, pues no soy obligado a ello, antes V.m. declare no pertenecerle el conocimiento destas causas, reserv&aacute;ndolas hasta su tiempo y lugar, con protestaci&oacute;n que hago que no lo haciendo as&iacute;, que todo lo que contra m&iacute; V.m. hiciere, no me pare perjuicio en cosa ninguna&quot;.</P>
                  <P ALIGN="JUSTIFY"> Por el segundo escrito presentado a Diego de Heredia, Juan de Iniesta recusaba al alcalde mayor por juez en sus causas. A la recusaci&oacute;n respondi&oacute; el alcalde diciendo que lo ver&iacute;a y proveer&iacute;a a su momento, estando de testigos Alonso Carrillo y Juan Ram&iacute;rez, estantes en la Villa.</P>
                  <P ALIGN="JUSTIFY">El 28 respondi&oacute; al primer escrito el alcalde mayor, diciendo que de no dar y pagar las fianzas, Juan de Iniesta &quot;sea puesto en la c&aacute;rcel desta Villa&quot; y provey&oacute; sobre la recusaci&oacute;n que se le hab&iacute;a hecho, nombrando por su acompa&ntilde;ado a Andr&eacute;s de Segura, a Juan Fern&aacute;ndez Ladrillero y a Pedro de Granada, vecinos y regidores de la Villa, y a Diego de Velasco, Diego de Mendoza y Juan Ram&iacute;rez Alarc&oacute;n, vecinos de la Villa, &quot;personas h&aacute;biles e suficientes para el dicho efecto, e a cualquier dellos que el dicho Juan de Iniesta aceptare, y el que nombrare de los susodichos, haga la solemnidad del juramento, lo cual mand&oacute; atento a que los alcaldes ordinarios desta Villa son deudos e parientes de Luis de Grijalba e &Aacute;lvaro de Grijalba, su hermano, e Pero L&oacute;pez de Herrera, personas que dieron el poder e que son personas que no saben leer ni escribir, e as&iacute; lo provey&oacute; e firm&oacute;lo de su nombre&quot;.</P>
                  <P ALIGN="JUSTIFY">En el febrero de 1566, ante el juez de residencia Alonso S&aacute;nchez de Figueroa, fue presentado el siguiente escrito:</P>
                  <P ALIGN="JUSTIFY">&quot;Juan de Iniesta, vecino y procurador desta Villa, parezco ante V.m. en la mejor v&iacute;a e forma que m&aacute;s a mi derecho convenga, e premisas las solemnidades de derecho, me querello de Pedro D&aacute;vila Qui&ntilde;ones, alcalde mayor que fue desta Villa, e contando el caso de mi querella digo que </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, habiendo yo sido nombrado por procurador desta Villa el a&ntilde;o pr&oacute;ximo pasado de sesenta e cinco [<I>1565</I>] por la Justicia y Regimiento della para que fuese a la Ciudad de M&eacute;xico ante los se&ntilde;ores presidente e oydores y diese noticia a Su Majestad de muchos agravios, molestias y vejaciones hechas por el dicho alcalde mayor y Pedro de Vivanco, su teniente, a los vecinos desta Villa y a los naturales desta Provincia, ante los cuales yo fui y di entera relaci&oacute;n y querellas contra los susodichos; y visto por Su Majestad fue prove&iacute;do de un receptor de la dicha Audiencia&quot;. </P>
                  <P ALIGN="JUSTIFY">Entre otras providencias, se le mand&oacute; decir al alcalde mayor que no molestase por ninguna v&iacute;a al procurador; tambi&eacute;n &quot;por un auto hecho por el dicho receptor en que le mandaba so cierta pena no excediese de lo que por Su Majestad le era mandado por la real provisi&oacute;n, que le notific&oacute; acerca de que no me prendiese, y sobre ello respondi&oacute; ciertas respuestas sobre lo cual yo repliqu&eacute; alegando de mi derecho, e de que no deb&iacute;a conocer de ninguna causa m&iacute;a; y habi&eacute;ndole recusado en mis negocios e causas como de todo constar&aacute; por este testimonio y traslado de todos los autos y de la provisi&oacute;n de que hago presentaci&oacute;n; y el dicho alcalde mayor continuando su mal prop&oacute;sito y como persona inobediente y siempre tuvo por costumbre no obedecer las provisiones e mandamientos reales, de hecho y contra todo derecho, apelando gente e dos alguaciles e criados y negros suyos, fueron a mi casa donde estaba pac&iacute;fico con mi mujer y hijos, y me prendieron y llevaron a la c&aacute;rcel p&uacute;blica desta Villa y me echaron muy gravadas prisiones y en un cepo de palo que ten&iacute;an para negros por m&aacute;s me molestar, poni&eacute;ndome carceleros y guardas de negros y espa&ntilde;oles, y cerradas las puertas de la dicha c&aacute;rcel sin consentir que ning&uacute;n vecino fuese a verme, y quitando que se me diese ning&uacute;n refrigerio de comida ni otra cosa, sino cuando su voluntad era, donde me tuvo preso m&aacute;s de un mes y hasta que se fue desta Villa; y aunque por el Cabildo le fueron hechos muchos requerimientos, no consinti&oacute; ni quiso que yo fuese en seguimiento de lo que yo contra &eacute;l hab&iacute;a pedido, y como si yo hubiera cometido alg&uacute;n delito de crimen que por &eacute;l mereciera pena de muerte, diciendo contra m&iacute; muchas palabras feas&quot;.</P>
                  <P ALIGN="JUSTIFY">A consecuencia de todo ello, agrega Iniesta, perdi&oacute; &quot;parte de arboleda nueva que ten&iacute;a plantada, de m&aacute;s de los frutos y menoscabos que se me crecieron por la dicha prisi&oacute;n, que a com&uacute;n estimaci&oacute;n, son en m&aacute;s cantidad de dos mil pesos de minas&quot;. </P>
                  <P ALIGN="JUSTIFY">Juan de Iniesta pide y suplica que habida cuenta de esta relaci&oacute;n, testimonios y cartas de pago que presenta &quot;que es de las costas sin lo que yo gast&eacute; en ir y venir a M&eacute;xico en seguimiento de la causa, que son m&aacute;s de otros quinientos pesos de oro, pido sea condenado a que me d&eacute; y pague todas las costas que as&iacute; hice con todos los da&ntilde;os [<I>y</I>] menoscabos&quot;.</P>
                  <P ALIGN="JUSTIFY">Recibo firmado por Juli&aacute;n de Fr&iacute;as el 1° de mayo de 1565 por 50 pesos de oro com&uacute;n en favor de Juan de Iniesta, &quot;los cuales me distes para que diese en M&eacute;xico veinte pesos a &Aacute;lvaro Ruiz, procurador, y los treinta para gastos de mi persona&quot;; dice que los recibi&oacute; &quot;de vos como procurador y para que yo fuese a llevar ciertos testimonios y recaudos tocantes a esta Villa y contra Pedro D&aacute;vila&quot;.</P>
                  <P ALIGN="JUSTIFY">El 14 de mayo de 1565, &quot;estando en lo alto de las casas de la Audiencia de la dicha Villa, donde dijeron personas que en de estaban, que era c&aacute;rcel adonde estaban presos Juan de Iniesta con un pie en un cepo de palo e el dicho Melchor P&eacute;rez con una cadena de hierro a un pie&quot;. Ambos presentaron un requerimiento ante Diego de Heredia, cuyo tenor era el siguiente:</P>
                  <P ALIGN="JUSTIFY">&quot;Muy magn&iacute;fico se&ntilde;or: </P>
                  <P ALIGN="JUSTIFY">Juan de Iniesta e Melchor P&eacute;rez, vecinos desta Villa e Provincia della, parescemos ante V.m. e decimos que por mandado de Su Majestad, V.m. est&aacute; tomando cierta informaci&oacute;n contra Pedro D&aacute;vila Qui&ntilde;ones, alcalde mayor desta Villa, e Pedro de Vivanco, su teniente, de los muchos agravios e molestias que los sobredichos han hecho a nosotros y los vecinos desta Villa&quot;. </P>
                  <P ALIGN="JUSTIFY">Y mientras el receptor hace la informaci&oacute;n, &quot;el dicho Pedro D&aacute;vila Qui&ntilde;ones, alcalde mayor, continuando su mal prop&oacute;sito&quot; y queriendo impedir cabal justicia, &quot;nos ha mandado prender e nos tiene presos&quot; en la c&aacute;rcel p&uacute;blica, poni&eacute;ndonos &quot;con prisiones sin haber nosotros cometido ning&uacute;n delito&quot; y estando &quot;debajo del amparo real&quot;, como &quot;V.m. le tiene notificado la provisi&oacute;n de Su Majestad&quot;, y a pesar de que en ella se manda &quot;que no nos prenda ni nos haga molestia ninguna&quot;, contra lo que se le manda &quot;nos tiene molestados como dicho es&quot;. Los detenidos piden que el juez receptor &quot;haga los requerimientos que de derecho debe al dicho alcalde mayor, luego nos suelte de la prisi&oacute;n en que estamos, y no lo haciendo as&iacute;, V.m. nos lo mande dar por testimonio y ans&iacute; mismo de la prisi&oacute;n en que nos tiene, juntamente con el traslado de la provisi&oacute;n que V.m. le notific&oacute;, e auto e penas que para ello V.m. le puso, para lo presentar a donde nuestro derecho convenga&quot;. Fueron testigos de esta petici&oacute;n Baltasar de Alcal&aacute; y Juan Rodr&iacute;guez Bejarano, estantes en Colima.</P>
                  <P ALIGN="JUSTIFY">El escribano Diego de Heredia, juez receptor, respondi&oacute; &quot;que estaba presto de guardar e cumplir&quot; la provisi&oacute;n real y que les dar&iacute;a &quot;testimonio de todo aquello que fuere obligado&quot;.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Heredia notific&oacute; por segunda vez al alcalde mayor &quot;que no les tenga presos ni molestados, ni les haga vejaci&oacute;n alguna por raz&oacute;n de haberse ido a quejar de &eacute;l e de su teniente a la Real Audiencia, so las penas contenidas en el primero auto que por m&iacute; le fue notificado&quot;. Testigo; el escribano Juan de Segovia.</P>
                  <P ALIGN="JUSTIFY">El 17 de mayo respondi&oacute; a esta segunda notificaci&oacute;n el alcalde mayor, diciendo que &quot;las causas por que los dichos Melchor P&eacute;rez y Juan de Iniesta est&aacute;n presos, son muchas y criminales como es notorio, y el dicho se&ntilde;or alcalde mayor tiene acompa&ntilde;ado e no puede entender en ellas el uno sin el otro, e los susodichos e la persona que en su nombre quisiere pedir justicia puede ocurrir ante entrambos e hac&eacute;rsela ha muy cumplidamente sin que se tenga atenci&oacute;n a pasi&oacute;n y malicia que ellos tienen&quot;.</P>
                  <P ALIGN="JUSTIFY">Dos d&iacute;as antes, &quot;estando en lo alto de la casa de la Audiencia, c&aacute;rcel de la dicha Villa, donde estaban presos Melchor P&eacute;rez e Juan de Iniesta&quot;, ambos presentaron el siguiente requerimiento ante el escribano receptor Diego de Heredia:</P>
                  <P ALIGN="JUSTIFY">&quot;Escribano que presente est&aacute;is, dadnos por fee y testimonio a m&iacute;, Melchor P&eacute;rez y Juan de Iniesta, vecinos desta Villa y procuradores della, de c&oacute;mo estando nosotros en esta Villa en seguimiento de nuestra justicia acerca de las informaciones que por mandado de Su Majestad est&aacute; V.m. tomando contra Pedro D&aacute;vila Qui&ntilde;ones, alcalde mayor desta Villa, y Pedro de Vivanco, su teniente, de los muchos agravios, molestias y vejaciones que ha hecho a los vecinos desta Villa y a nosotros, y a los naturales desta Provincia, y como dicho es, estando nosotros en seguimiento de lo susodicho y presentando los testigos de que nos entendemos aprovechar y habiendo venido debajo del amparo real de Su Majestad y por la provisi&oacute;n y comisi&oacute;n que V.m. trae, se la manda al dicho alcalde mayor no nos prenda ni moleste ni haga vejaci&oacute;n alguna, y por V.m. se le ha notificado la dicha provisi&oacute;n, y notificado un auto, y poni&eacute;ndole cierta pena, el cual respondi&oacute; que, dando ciertas fianzas en raz&oacute;n de ciertas informaciones que dice tener contra nosotros, que pagar&iacute;amos lo que contra nosotros fuese juzgado y sentenciado, nos dejar&iacute;a seguir nuestra justicia; y as&iacute;, yo el dicho Melchor P&eacute;rez, porque mi justicia no pereciese, me ofrec&iacute; a dar las dichas fianzas, y queri&eacute;ndolas dar, no las quiso recibir, y yo el dicho Juan de Iniesta alegu&eacute; sobre ello mi justicia como de todo consta por un escrito que ante el dicho alcalde mayor present&eacute; y ante V.m., al cual me refiero, y agora el dicho Pedro D&aacute;vila, alcalde mayor, nos ha mandado prender y nos tiene presos en esta c&aacute;rcel p&uacute;blica con prisiones y en un cepo haci&eacute;ndonos muchas molestias, yendo contra lo que Su Majestad le manda, todo a fin y con intento de que nuestra justicia perezca y no podamos seguir esta causa y estorbar de que no presentemos los testigos de que nos entendemos aprovechar, y para que viendo los naturales desta Provincia que puede molestarnos, no osen venir a decir ni declarar las muchas molestias y agravios que les ha hecho, porque como a V.m. consta, son indios y de poco sust&eacute;n, y por poca cosa que vean, no osar&aacute;n decir contra &eacute;l nada, dem&aacute;s de que ya a V.m. consta que en todo lo que ha podido estorbar sobre este negocio, lo ha hecho, enviando a prender a las personas que V.m. enviaba, y trayendo alguaciles por la Provincia estorb&aacute;ndolos a que no vengan, y otras cosas de que conviene a nuestro derecho&quot;. </P>
                  <P ALIGN="JUSTIFY">Los detenidos insisten nuevamente en que &quot;nos ofrecemos a dar las dichas fianzas, aunque no &eacute;ramos obligados a ello, no tan solamente no las ha querido recibir, pero a&uacute;n nuestras peticiones no nos las ha querido admitir ni ver, diciendo que claramente nos ha de molestar y otras cosas y &eacute;l, como dicho es, nos tiene con prisiones y cepo como si nosotros hubi&eacute;ramos cometido graves y atroces delitos que por ello mereci&eacute;ramos muerte, poni&eacute;ndonos guardar y carceleros, todo a fin de que, como dicho es, dejemos de seguir nuestra justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">Por tanto, piden al escribano receptor que les d&eacute; por testimonio &quot;todo lo susodicho, y en la prisi&oacute;n que nos tiene, y ansimismo inserta la provisi&oacute;n y comisi&oacute;n que V.m. tiene, y el auto que V.m. le notific&oacute;, y ansimismo de todas las peticiones que sobre este caso presentamos. Otros&iacute; decimos que como a V.m. consta, nosotros habemos recusado al dicho alcalde mayor y le habemos pedido se acompa&ntilde;e conforme a derecho con un alcalde ordinario desta Villa para en nuestros negocios y por tenerle por odioso y sospechoso en nuestros negocios, para que no pudiese proceder contra nosotros sin acompa&ntilde;ado, el cual no lo ha querido hacer como le tenemos pedido y conforme a como es obligado&quot;. </P>
                  <P ALIGN="JUSTIFY">Dicen tambi&eacute;n Melchor P&eacute;rez e Iniesta, que por m&aacute;s molestarlos, el alcalde mayor &quot;ha mandado que en la Provincia no nos vendan ningunos bastimentos ni nos vayan a beneficiar nuestras haciendas, de todo lo cual recibimos gran vejaci&oacute;n, dem&aacute;s de que las prisiones que nos tienen echadas son tan agravadas que nos tienen a punto de muerte por ser tan apretadas, y para que de todo conste a Su Majestad, pedimos V.m. las vea y de todo se nos d&eacute; por testimonio&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego de Heredia notific&oacute; este requerimiento al alcalde mayor, siendo testigos de ello Pedro de Vivanco y Juan de Huarte, vecino y estante respectivamente. Pedro D&aacute;vila Qui&ntilde;ones dijo al escribano receptor que &quot;responder&aacute; en el t&eacute;rmino de la ley, e que no le d&eacute; testimonio [<I>a los presos</I>] sin su respuesta&quot;.</P>
                  <P ALIGN="JUSTIFY">El 17 de mayo dio su respuesta el alcalde mayor. </P>
                  <P ALIGN="JUSTIFY">&quot;Dijo que en el dicho requerimiento como por &eacute;l parece, dicen los tienen presos el dicho se&ntilde;or alcalde mayor y a efecto de les estorbar no sigan su justicia como procuradores del Cabildo desta Villa, e por les molestar y vejar e otras cosas que se contienen en el dicho requerimiento, lo cual es impertinente y querer decir que en ellos no se ejecute ni se haga justicia so color de procuradores de rep&uacute;blica, lo cual no son como es p&uacute;blico y notorio, ni tienen poder para ello, sino tan solamente de tres regidores que eran e son enemigos mortales del dicho se&ntilde;or alcalde mayor, e ciertamente y en voz de rep&uacute;blica y ejecutando y queriendo iradamente con su mala intenci&oacute;n, dieron el dicho poder e han puesto e pedido los cap&iacute;tulos que ante m&iacute; el dicho escribano receptor est&aacute;n presentados, los cuales no hay vecinos en esta Villa que tal puedan querelle, sino es los dichos Melchor P&eacute;rez y Juan de Iniesta con voz diciendo tener el dicho poder de los dichos tres regidores apasionados, y porque los delitos y excesos y desverg&uuml;enzas, que el dicho Melchor P&eacute;rez y Juan de Iniesta han hecho y hacen cada d&iacute;a con el dicho se&ntilde;or alcalde mayor y con las dem&aacute;s justicias que han sido en esta Villa, no sean castigados ni condenados en las penas que merecen&quot;. </P>
                  <P ALIGN="JUSTIFY">Dice tambi&eacute;n el alcalde mayor que, convencidos como estaban los ahora presos de que no se les pod&iacute;a castigar conforme a derecho, &quot;se han juntado e juntan con los dichos regidores que apasionadamente dieron el dicho poder, e ordenan e manejan c&oacute;mo el dicho alcalde mayor no entienda en sus causas, porque quieren salir con lo que han cometido, e Su Majestad e su Real Audiencia en su nombre no manda ni permite que deje de seguirse la justicia contra los dichos Melchor P&eacute;rez y Juan de Iniesta, especialmente, que en la una causa de las que porque el dicho Melchor P&eacute;rez est&aacute; preso, es porque mat&oacute; un negro, el valor del cual pertenece a la Real Hacienda, e otra causa es porque, despu&eacute;s que est&aacute; preso, hizo e mand&oacute; poner una copla a manera de libelo en las casas e puerta de las Casas Reales desta Villa, donde vive el dicho se&ntilde;or alcalde mayor, por la cual le dan a entender que, aunque hace caudal dellos, que vendr&aacute; juez y que entonces lo har&aacute;, y por otros procesos y delitos que ans&iacute; &eacute;l como el dicho Juan de Iniesta han cometido est&aacute;n presos e por justificar la causa porque por su malicia no piensen que &eacute;l tenga alguna pasi&oacute;n, pues en &eacute;l no la hay, se ha acompa&ntilde;ado con Diego de Mendoza, vecino desta Villa, persona de calidad y buen cristiano, y de ciencia y conciencia, y amigo de los susodichos, para que ante &eacute;l e ante m&iacute; sigan sus causas, y les est&aacute; mandado al dicho Melchor P&eacute;rez que dando fianzas, de estar a derecho con el fiscal, tenga esta Villa por c&aacute;rcel, y al dicho Juan de Iniesta, atento a que est&aacute; preso porque sin autoridad alguna derrib&oacute; ciertos mojones que estaban puestos entre ciertos pueblos, y los pas&oacute; mucha tierra m&aacute;s adelante, no han querido hacerlo, sino decir que no los pueden tener presos el dicho se&ntilde;or alcalde mayor ni hacer justicia contra ellos por virtud de la comisi&oacute;n que yo, el dicho escribano receptor, traje, la cual solamente manda que por haberse ido lossusodichos a quejar a M&eacute;xico e quebrantado la c&aacute;rcel donde estaban presos, no sean molestados, y por esto el dicho se&ntilde;or alcalde mayor no ha procedido contra ellos por ninguna v&iacute;a, y para que conste a Su Majestad e a su presidente e oidores que residen en la su Real Audiencia de la Ciudad de M&eacute;xico de las culpas que tienen, dijo que ped&iacute;a y requer&iacute;a a m&iacute;, el dicho escribano receptor, saque un traslado autorizado de los dichos procesos que se han hecho contra los susodichos, para que a la vista se prov&eacute;a lo que m&aacute;s convenga&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Y en lo que toca a decir que le han pedido al dicho se&ntilde;or alcalde mayor que se acompa&ntilde;e con un alcalde ordinario desta Villa y que no lo ha hecho, y como tiene dicho y es notorio e por los autos parece haberse acompa&ntilde;ado con persona en quien concurren las calidades necesarias, e si no se ha acompa&ntilde;ado con cualquier de los dos alcaldes ordinarios que hay en esta dicha Villa, la causa es porque Hernando de Grijalba y Hernando de Gamboa, alcaldes ordinarios, son los que favorecen e ayudan y sustentan a los dichos Melchor P&eacute;rez y Juan de Iniesta, por haberse ido a M&eacute;xico por su mandado a pedir los dichos cap&iacute;tulos, pensando hacer lo que ellos quisieren de que no haya alcalde mayor que les vaya a la mano, los cuales son &iacute;ntimos amigos de los dichos presos, y enemigos mortales del dicho se&ntilde;or alcalde mayor e su teniente, e ans&iacute; lo han dicho e publicado p&uacute;blicamente, que no quieren pedir nada si el dicho alcalde mayor se va desta Villa a efecto de que en ella no haya quien haga justicia y ellos hagan lo que quisieren. Y en lo que toca a decir que el dicho se&ntilde;or alcalde mayor ha mandado que no se les vendan bastimentos ni se les beneficien sus huertas, no se hallar&aacute; tal sino que los susodichos por parecerles que su relaci&oacute;n falsa con la prisi&oacute;n que tienen se ha de creer y que en ellos se ha de ejecutar justicia, e que las prisiones que tienen son honestas y conforme a los delitos que han cometido, porque Melchor P&eacute;rez solamente tiene una cadena a un pi&eacute;, por no haber querido dar las fianzas que les est&aacute;n mandadas dar, y porque tiene de costumbre huirse de la iglesia, y de all&iacute; decir coplas y remoquetes</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> a las justicias, y despu&eacute;s irse a M&eacute;xico e a otras partes, e querer que en &eacute;l no se haga justicia, y el dicho Juan de Iniesta tan solamente tiene un pi&eacute; en el cepo, las cuales prisiones son moderadas y no injustas, y para que conste como dicho es de sus culpas a Su Majestad, pidi&oacute; a m&iacute; el dicho escribano saque aqu&iacute; un traslado de los dichos procesos y de la comisi&oacute;n que yo el dicho escribano receptor tengo, para que por ellos se vea no mandar a Su Majestad que en ellos no se deje de hacer justicia por los delitos que han cometido e no vaya lo uno sin lo otro, e si fuere no me pare perjuicio, e pidi&oacute;lo por testimonio&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego de Heredia respondi&oacute; que si el alcalde mayor &quot;quisiere presentar algunos procesos de los que dicen su descargo, los presente ante quien e con derecho deba&quot;. Testigos fueron Diego de Mendoza y Baltasar de Alcal&aacute;.</P>
                  <P>Caja A5, exp. 5, ff. 1-15.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Si bien los regº 114-117 forman una unidad, optamos por separar los diversos procedimientos habidos; adem&aacute;s, transcribimos los autos del expediente en orden cronol&oacute;gico. Para una mejor comprensi&oacute;n de los sucesos rese&ntilde;ados: <I>supra</I>, regº 101.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Aunque los corregimientos fueron inicialmente establecidos por la Segunda Audiencia, en 1530 la Corona dio diversas instrucciones acerca de ellos. Su objeto era proteger a los indios contra los abusos de los encomenderos y de sus calpisques, y de doctrinarlos en la fe; tambi&eacute;n, quitar los indios encomendados de forma irregular por la Primera Audiencia, poni&eacute;ndolos bajo el cuidado de personas h&aacute;biles y de buena conciencia, que habr&iacute;an de ser sometidos a juicio de residencia, una vez concluido su mandato. Con la llegada de don Luis de Velasco y acentuarse la pol&iacute;tica de la Corona en contra de la perpetuidad de las encomiendas, se trat&oacute; de establecer un control sobre los pueblos encomendados, someti&eacute;ndolos al corregimiento m&aacute;s cercano y extendiendo la jurisdicci&oacute;n de los corregidores en materia civil y criminal a los pleitos entre espa&ntilde;oles y de espa&ntilde;oles con indios, para evitar los abusos de los encomenderos. El virrey Velasco recibi&oacute; instrucciones para nombrar por corregidores a los conquistadores y primeros pobladores m&aacute;s necesitados de ayuda, previa consulta a los oidores.  Entre sus funciones, estaban las siguientes: 1) eran jueces de primera instancia, con atribuciones de gobierno y justicia a esfera local; 2) duraban en su mandato dos a&ntilde;os, que en ocasiones se prolongaban por m&aacute;s tiempo; 3) hac&iacute;an cumplir bandos y ordenanzas virreinales; 4) o&iacute;an en grado de apelaci&oacute;n las sentencias de los alcaldes ordinarios; 5) persegu&iacute;an a los malhechores y vigilaban la moralidad p&uacute;blica; 6) proteg&iacute;an y cuidaban a los naturales; 7) inspeccionaban el abastecimiento de su distrito, castigando abusos y evitando especulaciones que encarec&iacute;an la vida; 8) cuidaban del mantenimiento y desarrollo de las obras p&uacute;blicas: Sarabia Viejo (1978), 64-67. En este contexto, es explicable la situaci&oacute;n que refleja el escrito de Juan de Iniesta, corregidor de Escayamoca y su partido. Este pueblo que &quot;anda con Coatlan&quot;, estaba a la ribera del R&iacute;o Grande de Colima, a cuatro leguas de Colima: SV 250. Bajo la jurisdicci&oacute;n del corregimiento estaban las tierras de Tecocitlan, encomienda que hab&iacute;a sido de Jorge Carrillo y que ahora pose&iacute;a su hijo Alonso Carrillo. A Iniesta sucedi&oacute; en este corregimiento, Andr&eacute;s de Madrid: <I>infra</I>, regº 152.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Remoquete: dicho sat&iacute;rico. V&eacute;ase el sugestivo art&iacute;culo titulado &quot;Coplas y copleros&quot;, en: Sevilla del R&iacute;o (1974), 19-26.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP5/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP5/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP5/015V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>